.UseServicePage-page{
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr; 
    font-family: phetsarath ot;
}
.UseServicePage-second-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
 

}
.UseServicePage-second-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    overflow-y: auto; /* Enable vertical scrolling */
    max-height: calc(100vh - 0px); /* Set max height to fit the viewport */
 

}
.UseServicePage-grid1{
    height: 20px;
    background-color: white;
    width: 80%;
    margin-left: 3%;
    border-radius: 10px; 
    display: flex;
    justify-content: center;
    align-items: center;
    place-items: center;
    padding: 20px;
    font-size: 25px;
    
}
.UseServicePage-grid1-textfield > .MuiInputBase-root{
    width: 100%;
     
}

.UseServicePage-grid1-textfield{
   width: 100%;
  
} 
.UseServicePage-second-grid > p {
    font-size: 30px;
}